<template>
  <humitureWarning ref="humidity" :type="1" url='storageHumidityWarning'></humitureWarning>
</template>

<script>
import humitureWarning from "@/page/earlyWarning/humitureWarning/index.vue";
export default {
  components: {
    humitureWarning,
  },
  data() {
    return {};
  },
  mounted() {
    // 湿度报警
    this.$refs.humidity.getList();
  },
};
</script>